.normal {
	font-family:verdana;
	font-size:11px;
	line-height:18px;
}

a  {
 	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	letter-spacing:0px;
	line-height:15px;
	text-decoration:none;
	color:6699CC;
}

a:hover  {
	text-decoration:underline;
	font-color:#000000;
}

a:visited  {
	color:6699CC;
}

